.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2230.component_ContentDisplay_Content {
 } #c2231.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2231.component_ContentDisplay_Content {padding: 0;}#c2231 { border: 3px solid grey }#c2231 .plain_content img {width: 100%;} #c2232.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2232.component_ContentDisplay_Content {padding: 0;}#c2232 { border: 3px solid grey }#c2232 .plain_content img {width: 100%;} #c2233.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2233.component_ContentDisplay_Content {padding: 0;}#c2233 { border: 3px solid grey }#c2233 .plain_content img {width: 100%;} #c2234.component_ContentDisplay_Content {
 } #c2235.component_ContentDisplay_Content {
 } #c2236.component_ContentDisplay_Content {
 } #c2237.component_ContentDisplay_Content {
 } #c2238.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2238.component_ContentDisplay_Content {padding: 0;}#c2238 { border: 3px solid grey }#c2238 .plain_content img {width: 100%;} #c2239.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2239.component_ContentDisplay_Content {padding: 0;}#c2239 { border: 3px solid grey }#c2239 .plain_content img {width: 100%;} #c2240.component_ContentDisplay_Content {
 } #c2241.component_ContentDisplay_Content {
 } #c2242.component_ContentDisplay_Content {
 } #c2243.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2243.component_ContentDisplay_Content {padding: 0;}#c2243 { border: 3px solid grey }#c2243 .plain_content img {width: 100%;} #c2247.component_ContentDisplay_Content {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align: left!important;
position: absolute;
background: #ccc;
bottom: 50px;
padding: 6px;
max-width: 290px;
width: 290px;
height:auto!important;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
float: left;
background: #ccc;
padding: 10px;
position: absolute;
top: 0;
left: 0;
right:0;
height: 140px!important;
margin: 20px;
opacity: 0;
}
.featprod:hover .feat_shortdesc {
opacity: 1;
}
.featprod:hover .feat_title {
opacity: 0;
}
.featprod:hover .img_wrapper{
background:#2c2c2c;
opacity:0.3;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2Custom {
margin: 0; margin: 0; padding: 0;  } .featprod_cont .featprod{vertical-align:top;background:#CCCCCC}
@media screen and (max-width: 720px){
.featprod_cont .featprod_row{
text-align:center;
}
.featprod_cont .featprod{
display:inline-block;
width:100%!important;
max-width:312px;
margin:5px;
} .featprod_cont .spacer{display:none;}
} #c2244.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2244 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2244 .featprod:hover .feat_title {opacity: 0.6;} #c2245.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2245 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2245 .featprod:hover .feat_title {opacity: 0.6;} #c2246.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2246 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2246 .featprod:hover .feat_title {opacity: 0.6;} 
